Message: Re: Warning Message with G4Sphere in Geant4.10.01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Angry Re: Warning Message with G4Sphere in Geant4.10.01 

Forum: Geometry
Re: None Warning Message with G4Sphere in Geant4.10.01 (Matthew Lund)
Date: 20 Jan, 2015
From: Matthew Lund <Matthew Lund>

The error was suggested to be caused by geometry overlaps. I ran a geometry test, no overlaps from /geometry/test/run and also tested with David with no geometry overlaps detected. Any ideas as to why? It's significantly slowing down simulations, and I don't have the error in Geant 4.9.6.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Warning Message with G4Sphere in Geant4.10.01   (Vladimir Grichine - 21 Jan, 2015)
 Add Message Add Message
to: "Re: Warning Message with G4Sphere in Geant4.10.01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]